<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'   name='srno_$ctr'         value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form select2 fetchpart_$ctr party' name='party_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gitem = mysqli_query($conn, "SELECT accode,name FROM `accmast` where grpcode='010' order by name")or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        Echo "<option value='$item[accode]'>$item[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form text-right amount' name='amount_$ctr'      value='0'> </td>";
    Echo "<td>";
    Echo "<select class='form-control form select2 fetchpart_$ctr karigar' name='karigar_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gcolor = mysqli_query($conn, "SELECT accode,name FROM `accmast` where grpcode='009' and active = '1' order by name")or die(mysqli_error($conn));
    while ($color = mysqli_fetch_array($gcolor)) {
        Echo "<option value='$color[accode]'>$color[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form acno' name='acno_$ctr'      value=''> </td>";
    Echo "<td><input type='date' class='form-control form recddate'   name='recddate_$ctr'        value=''>   </td>";
    Echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 